dmc_kompatible – easily get legacy G1.0 code to run in G2.0

dmc_kompatible is a Lua module which allows your legacy Corona code written for Graphics 1.0 to run in the new Corona Graphics 2.0 engine within minutes and with minor modifications.

it overrides the necessary methods (setReferencePoint, setFillColor, setTextColor, etc) so that your code can continue to run.

i wrote it to use on various client projects – i recently used it on one with over 50 files and 14k lines.

docs: http://docs.davidmccuskey.com/display/docs/dmc_kompatible.lua

Works with Corona build #: 
2013.2100
Contributor: 
dmccuskey